.jumbotron.dark{
    margin-right:1px;
    margin-bottom: 2px;
    background-color: #BCB2A8;
    color: white;
    padding: 1rem 0rem 0rem 0rem;
}
.jumbotron.light{
    margin-left:-3px;
    margin-bottom: 2px;
    padding: 1rem 0rem 0rem 1rem;
    background-color: #F0EEEC;
}

.vl.pb{
    border-color: #BCB2A8;
    margin-right:6px;
}
#pb_text{
    margin-left:16px;
}

#range_card_row{
    margin-top: -200px;
}

@media screen and (max-width: 1199px) { 
    #base_top_banner h1{
        font-size: 3.2em;
    }

}

@media screen and (max-width: 1079px) { 
    #base_top_banner h1{
        font-size: 2.8em;
    }

}

@media screen and (max-width: 991px) { 
    #base_top_banner h1{
        font-size: 2.2em;
    }
    
    .jumbotron.dark h3, .jumbotron.light h3{
        font-size: 1.4em;
    }
    .jumbotron.dark h1{
        font-size: 2.4em;
    }

    #range-card{
        margin-left:60px;
    }

}

@media screen and (max-width: 767px) { 
    #base_top_banner h1{
        font-size: 1.8em;
    }
    .jumbotron.dark h3, .jumbotron.light h3{
        font-size: 1.2em;
    }
    #range-card{
        margin-left:0px;
    }
    #range_card_row{
        margin-top: -150px;
    }

}

@media screen and (max-width: 630px) { 
    #base_top_banner h1{
        font-size: 1.6em;
    }

}

@media screen and (max-width: 576px) { 
    #base_top_banner h1{
        font-size: 1.3em;
    }
    #range_card_row{
        margin-top: 0px;
    }
}